<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.common.usb.qr">

    <application>
        <service android:name=".service.UsbService" />
    </application>
</manifest>